---
# Define a list of unprivileged Grafana users which will be assigned to the 'Viewer' role
# Set initial login password for all users, needs to be changed by the user afterwards!
grafana_users:
  - name: "smardigo"
    login: "smardigo"
    email: "{{ grafana_smardigo_email }}"
    password: "{{ grafana_smardigo_password }}"

grafana_smardigo_password: "{{ grafana_smardigo_password_vault }}"

# Define Grafana Dashboards which should be visible users without admin role
# See uids from in hetzner-ansible/templates/prometheus/config/grafana/provisioning/dashboards/*.json
grafana_dashboard_whitelist:
  - "hb7fSE0Zz" # Servers
  - "spring_boot_21" # Spring Boot Statistics
  - "000000039" # PostgreSQL Database
  - "549c2bf8936f7767ea6ac47c47b00f2a" # MySQL
